_NN_

About me

Developer Information
Name _NN_
User since September 25, 2009
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

FT DeepDark

Nice Rated 4 out of 5 stars

Very well, but the text color on the tabs is too dark.
Only the selected tab has readable text.

This review is for a previous version of the add-on (11.4). 

STS UI

Rated 5 out of 5 stars

Great addon
Please add all sites from HTTPS everywhere https://www.eff.org/https-everywhere

And add many default sites with https support

Also there must be export and import option.

Till that HTTPS everywhere beats this addon , but doesn't have option to add other sites.. :(

VKfox

Rated 5 out of 5 stars

Please make it possible to put on the toolbar.
Like other plugins, so you can choose whether you want a toolbar, a status bar or a menu item.

In FF 4.0 there is no status bar by default.

This review is for a previous version of the add-on (3.8.4). 

UI Fixer

Rated 5 out of 5 stars

It lacks only one thing.
When I press Alt I don't want to open a regular menu.

This review is for a previous version of the add-on (1.2.3). 

Facebook Dislike

Russian support Rated 5 out of 5 stars

Great addon !
Please add Russian support.

This review is for a previous version of the add-on (1.2.1). 

Lazarus: Form Recovery

Rated 5 out of 5 stars

Please add support for Firefox 4.0

This review is for a previous version of the add-on (2.0.5). 

Compact Menu 2

Firefox 3.7pre Rated 5 out of 5 stars

Beta version works great !
Thanx!

This review is for a previous version of the add-on (3.1.1). 

SkipScreen -- download helper, now for sale...

Add support for more sites Rated 5 out of 5 stars

Doesn't work for ifolder.ru :(

This review is for a previous version of the add-on (0.3.20091214_AMO). 

DownThemAll!

Rated 5 out of 5 stars

Please add firefox 3.7a1

This review is for a previous version of the add-on (1.1.7). 

FrameExt

Rated 5 out of 5 stars

Please add firefox 3.7a1

This review is for a previous version of the add-on (1.0.0.3). 

Tab Kit

Firefox Next Rated 5 out of 5 stars

Any chances to make this add on compatible with Firefox 3.6, 3.7 ?

This review is for a previous version of the add-on (0.5.8).